/*nicht für mac ie\*/ 
@media all
{
/**/
/* ######################################################################################################
** ### Navigationen: Silent Gliss ##################################################
** ######################################################################################################
*/

	.logo a {
		width:182px;
		height: 27px;
		float: left;
		background: url(../../img/sg_logo.gif);
		margin-top: 4px;
	}
	.logo a:hover {
		width:182px;
		height: 27px;
		float: left;
		background: url(../../img/sg_logo.gif);
		margin-top: 4px;
	}
	
/* --- Start Hauptnavigation --- */	
a.navi:link 	{display:block; padding-left:11px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal;}
a.navi:visited 	{display:block; padding-left:11px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal;}
a.navi:hover 	{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal; border-left:3px solid #484848; background-color: #AFAFAF;}
a.navi:active 	{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal; border-left:3px solid #484848; background-color: #AFAFAF;}

a.navion:link 		{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal; border-left:3px solid #484848; background-color: #AFAFAF;}
a.navion:visited 	{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal; border-left:3px solid #484848; background-color: #AFAFAF;}
a.navion:hover 		{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal; border-left:3px solid #484848; background-color: #AFAFAF;}
a.navion:active 	{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal; border-left:3px solid #484848; background-color: #AFAFAF;}

a.mapnavion:link 		{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal;}
a.mapnavion:visited 	{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal;}
a.mapnavion:hover 		{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal;}
a.mapnavion:active 		{display:block; padding-left:8px; padding-top:3px; padding-bottom:3px; text-decoration:none; color: #000000; font-size:12px; font-weight:normal;}
/* --- Ende Hauptnavigation --- */	

/* --- Start Subnavigation 2. Ebene --- */	
a.subnavi:link 		{display:block; padding-left:18px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6;}
a.subnavi:visited 	{display:block; padding-left:18px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6;}
a.subnavi:hover 	{display:block; padding-left:15px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}
a.subnavi:active 	{display:block; padding-left:15px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}

a.subnavion:link 	{display:block; padding-left:15px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}
a.subnavion:visited {display:block; padding-left:15px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}
a.subnavion:hover 	{display:block; padding-left:15px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}
a.subnavion:active 	{display:block; padding-left:15px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}

a.mapsubnavion:link 	{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}
a.mapsubnavion:visited 	{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}
a.mapsubnavion:hover 	{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}
a.mapsubnavion:active 	{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #d6d6d6; border-left:3px solid #484848;}
/* --- Ende Subnavigation 2. Ebene --- */	

/* --- Start Subsubnavigation 3. Ebene --- */	
a.subsubnavi:link 		{display:block; padding-left:26px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea;}
a.subsubnavi:visited 	{display:block; padding-left:26px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea;}
a.subsubnavi:hover 		{display:block; padding-left:23px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}
a.subsubnavi:active 	{display:block; padding-left:23px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}

a.subsubnavion:link 		{display:block; padding-left:23px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}
a.subsubnavion:visited 		{display:block; padding-left:23px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}
a.subsubnavion:hover 		{display:block; padding-left:23px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}
a.subsubnavion:active 		{display:block; padding-left:23px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}

a.mapsubsubnavion:link 			{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}
a.mapsubsubnavion:visited 		{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}
a.mapsubsubnavion:hover 		{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}
a.mapsubsubnavion:active 		{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #eaeaea; border-left:3px solid #484848;}
/* --- Ende Subsubnavigation 3. Ebene --- */	

/* --- Start Subsubnavigation 4. Ebene --- */	
a.subsubsubnavi:link 		{display:block; padding-left:34px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3;}
a.subsubsubnavi:visited 	{display:block; padding-left:34px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3;}
a.subsubsubnavi:hover 		{display:block; padding-left:31px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}
a.subsubsubnavi:active 		{display:block; padding-left:31px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}

a.subsubsubnavion:link 			{display:block; padding-left:31px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}
a.subsubsubnavion:visited 		{display:block; padding-left:31px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}
a.subsubsubnavion:hover 		{display:block; padding-left:31px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}
a.subsubsubnavion:active 		{display:block; padding-left:31px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}

a.mapsubsubsubnavion:link 			{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}
a.mapsubsubsubnavion:visited 		{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}
a.mapsubsubsubnavion:hover 			{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}
a.mapsubsubsubnavion:active 		{display:block; padding-left:8px; padding-top:4px; padding-bottom:4px; text-decoration:none; color: #000000; font-size:11px; font-weight:normal; background-color: #f3f3f3; border-left:3px solid #484848;}
/* --- Ende Subsubnavigation 4.Ebene --- */	 

/* --- Start Pfad --- */	
a.pfad:link 	{font-size:9px; color:#000000; text-decoration:none; font-weight:normal;}
a.pfad:visited 	{font-size:9px; color:#000000; text-decoration:none; font-weight:normal;}
a.pfad:hover 	{font-size:9px; color:#000000; text-decoration:underline; font-weight:normal;}
a.pfad:active 	{font-size:9px; color:#000000; text-decoration:none; font-weight:normal;}
/* --- Start Pfad --- */

/* --- Start Hauptnavigation oben horizontal --- */
a.navitop:link 		{font-size:13px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
a.navitop:visited 	{font-size:13px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
a.navitop:hover 	{font-size:13px; color:#FFFFFF; text-decoration:underline; font-weight:normal;}
a.navitop:active 	{font-size:13px; color:#FFFFFF; text-decoration:none; font-weight:normal;}

a.navitopon:link 		{font-size:13px; color:#FFFFFF; text-decoration:underline; font-weight:normal;}
a.navitopon:visited 	{font-size:13px; color:#FFFFFF; text-decoration:underline; font-weight:normal;}
a.navitopon:hover 		{font-size:13px; color:#FFFFFF; text-decoration:underline; font-weight:normal;}
a.navitopon:active 		{font-size:13px; color:#FFFFFF; text-decoration:underline; font-weight:normal;}
/* --- Ende Hauptnavigation oben horizontal --- */

/* --- Start Link "more >" RECHTS --- */
a.rpfeil 		{margin-top: 3px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:right; background: url(../../img/lpfeil.gif); background-repeat: no-repeat; background-position: right;}		

a.rpfeil:link 		{margin-top: 3px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:right; background: url(../../img/lpfeil.gif); background-repeat: no-repeat; background-position: right;}
a.rpfeil:visited 	{margin-top: 3px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:right; background: url(../../img/lpfeil.gif); background-repeat: no-repeat; background-position: right;}
a.rpfeil:hover 		{margin-top: 3px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:right; background: url(../../img/lpfeil_over.gif); background-repeat: no-repeat; background-position: right;}
a.rpfeil:active 	{margin-top: 3px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:right; background: url(../../img/lpfeil.gif); background-repeat: no-repeat; background-position: right;}
/* --- Ende Link "more >" RECHTS --- */

/* --- Start Link "more >" LINKS --- */
a.lpfeil 			{margin-top: 7px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:left; background: url(../../img/lpfeil.gif); background-repeat: no-repeat; background-position: right;}		

a.lpfeil:link 		{margin-top: 7px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:left; background: url(../../img/lpfeil.gif); background-repeat: no-repeat; background-position: right;}
a.lpfeil:visited 	{margin-top: 7px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:left; background: url(../../img/lpfeil.gif); background-repeat: no-repeat; background-position: right;}
a.lpfeil:hover 		{margin-top: 7px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:left; background: url(../../img/lpfeil_over.gif); background-repeat: no-repeat; background-position: right;}
a.lpfeil:active 	{margin-top: 7px; font-size:11px; color:#000000;text-decoration:none; font-weight:normal; float:left; background: url(../../img/lpfeil.gif); background-repeat: no-repeat; background-position: right;}
/* --- Ende Link "more >" LINKS --- */

a.linklist { padding-left: 10px; color: #091956; text-decoration:underline; background: url(../../img/listpoint.gif); background-repeat: no-repeat; background-position: left;}

a.linklist:link { padding-left: 10px; color: #091956; text-decoration:underline; background: url(../../img/listpoint.gif); background-repeat: no-repeat; background-position: left;}
a.linklist:visited { padding-left: 10px; color: #091956; text-decoration:underline; background: url(../../img/listpoint.gif); background-repeat: no-repeat; background-position: left;}
a.linklist:hover { padding-left: 10px; color: #7c7c7c; text-decoration:underline; background: url(../../img/listpoint_gr.gif); background-repeat: no-repeat; background-position: left;}
a.linklist:active { padding-left: 10px; color: #091956; text-decoration:underline; background: url(../../img/listpoint.gif); background-repeat: no-repeat; background-position: left;}

/* ### Auszeichnung lokaler und Externer Links ######################################################## */
a, a em.file {text-decoration:underline; color: #091956;}
a:hover {text-decoration:underline; color: #7c7c7c;}
a:focus { text-decoration:underline; color: #7c7c7c;}

#topnav a { color: #fff; background:transparent; text-decoration:none; }
#topnav a:hover { text-decoration:underline; background-color: transparent; font-weight: normal;}
#topnav a:focus { text-decoration:none; background-color: transparent; font-weight: normal;}

/*
#footer a { color: #669; }
#footer a:hover {background-color: #eef; }
#footer a:focus {background-color: #eef; }
*/

#main a[href^="http:"], #main a[href^="https:"]
{
	/* padding-left: 12px; */
	
}

#main a.imagelink {
	padding-left: 0;
	background: transparent;
}


a.linkfoo:link {color: #ffffff; text-decoration:none; font-size:9px;}
a.linkfoo:visited {color: #ffffff; text-decoration:none; font-size:9px;}
a.linkfoo:hover { color: #ffffff; text-decoration:underline; font-size:9px;}
a.linkfoo:active {color: #ffffff; text-decoration:none; font-size:9px;}

/*nicht für mac ie\*/ 
}
/**/